Bug 816882 - Review Request: plexus-pom - Root Plexus Projects pom
Review Request: plexus-pom - Root Plexus Projects pom
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 04:57 EDT by gil cattaneo
Modified: 2012-10-23 08:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-23 08:37:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-04-27 04:57:03 EDT
Spec URL: http://gil.fedorapeople.org/plexus-pom.spec
SRPM URL: http://gil.fedorapeople.org/plexus-pom-3.1-1.fc16.src.rpm
Description: The Plexus project provides a full software stack for creating and
executing software projects.

update to 3.1
tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=4027995
Comment 1 Stanislav Ochotnicky 2012-06-04 07:59:22 EDT
I have already reviewed this package which you closed as not a bug after getting git repos:https://bugzilla.redhat.com/show_bug.cgi?id=788630

I somehow don't understand this
Comment 2 Mikolaj Izdebski 2012-10-23 08:37:16 EDT
plexus-pom is already in rawhide.

Note You need to log in before you can comment on or make changes to this bug.